CREATE OR REPLACE VIEW public.vw_bi_itsa_dim_price_group AS
 SELECT 1 AS "intPriceGroupId",
    'Price'::text AS "Price Group",
    1 AS "Group Order"
UNION ALL
 SELECT 2 AS "intPriceGroupId",
    'Fees'::text AS "Price Group",
    2 AS "Group Order"
UNION ALL
 SELECT 3 AS "intPriceGroupId",
    'MTM'::text AS "Price Group",
    2 AS "Group Order";;
